map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47686418-7735-4505-a25f-a31b452afb26
  playerICName: Is-A-Firelock
  playerOOCName: Clownworldpng
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fc06dc5-e1a6-4556-af87-52755e9c64d1
  playerICName: Thomas Richard
  playerOOCName: Dean_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaf59dad-c588-4328-b1f2-e18287e4b0af
  playerICName: Herecrerivi
  playerOOCName: FunnyFelicitous
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 996a677e-a599-4033-aa02-885ace41cbb5
  playerICName: Yum-Yum
  playerOOCName: Hidudemanner
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81a34d12-1c9b-4fa3-b84e-0422e000ae18
  playerICName: Abcdefghijklmnopqstuvwxyz
  playerOOCName: Kerfus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Gough Blackwing
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd045974-d624-4419-87fb-73457e3d1780
  playerICName: Dorms
  playerOOCName: Occelatte
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98e09313-695d-420a-89ac-a4da5afac501
  playerICName: Hero Brian
  playerOOCName: robustgronk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5a41df30-288f-4934-9f3c-1b6ad81acb67
  playerICName: Chuddie Kirk
  playerOOCName: Shooty2
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9379f30d-7a5d-472d-b2a4-7feb9b245d6d
  playerICName: Bloodfeast Island Man
  playerOOCName: Snatcher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: adeb1103-f9e9-4da5-9eb7-9793404967bf
  playerICName: Rose Realta
  playerOOCName: StarryScienceCat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 48c47bcc-991f-4078-905d-3657179908e8
  playerICName: That spider that i Hate
  playerOOCName: TheDuality
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f38ddf4-0b2c-4780-95eb-e173faa0fce5
  playerICName: John Shoots
  playerOOCName: tungtungsahur
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9bc0dc42-449a-4738-955b-01e983859215
  playerICName: Goy Maxxing
  playerOOCName: Vold1
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 3

  [bullet/] Dorms

  [bullet/] Goy Maxxing (Dead)

  [bullet/] Chuddie Kirk (Dead)

  [color=green][bold]Innocents[/bold][/color]: 5

  [bullet/] Yum-Yum (Dead)

  [bullet/] Is-A-Firelock (Dead)

  [bullet/] Rose Realta (Dead)

  [bullet/] Gough Blackwing (Dead)

  [bullet/] John Shoots (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 3

  [bullet/] Abcdefghijklmnopqstuvwxyz

  [bullet/] Thomas Richard (Dead)

  [bullet/] Hero Brian (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] That spider that i Hate (Dead)
server_id: SSS
server_name: SSS
roundId: 32441
endTick: 1380616
duration: 00:07:08.7329046
fileCount: 13
size: 3263672
uncompressedSize: 14906692
endTime: 12:47:00.4539795
...
